1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

64 bit support? Ubuntu Server 5.10 support?

Discussion in 'Plesk for Linux - 8.x and Older' started by Hal9000, Mar 27, 2006.

  1. Hal9000

    Hal9000 Guest

    0
     
    Will Plesk 8 support 64 bit operating systems?
    What about Ubuntu Server 5.10, does anybody know?
    cheers
    hal
     
  2. deneme

    deneme Guest

    0
     
    No
    RHES4 x86_64 support added
     
  3. Q6511200

    Q6511200 Guest

    0
     
    What about Suse 9.3 64 bit..

    I have something like that..

    Download file versions.inf3: 18%..63%..100% done Download file PSA_8.0.0/plesk-8.0.0-suse9.3-x86_64.inf3: 53%..100% done Checking for system installed packages...done.
    Check for components installation status Reading system installed packages...done.
    Download file plesk-8.0.0-suse9.3-x86_64.hdr.gz: 12%..21%..32%..43%..50%..64%..70%..84%..93%..100% done Download file plesk-8.0.0-suse9.3-x86_64.hdr.gz: 11%..21%..35%..42%..50%..63%..74%..83%..93%..100% done Resolve components
    ERROR: Impossible do installation while package psa-tomcat-configurator-7.5.4-suse9.3.build75050824.12.noarch is installed in system

    ---
    Plesk autoinstaller.
     
Loading...